EDKB12WS Reference

# MySettings Properties

MySettings Class See Also

The following tables list the members exposed by the MySettings type.

Properties

| Name | Description
--- | --- | ---
| Context | (inherited from ApplicationSettingsBase).
| Default |
| IsSynchronized | (inherited from SettingsBase).
| Item | (inherited from ApplicationSettingsBase).
| Properties | (inherited from ApplicationSettingsBase).
| PropertyValues | (inherited from ApplicationSettingsBase).
| Providers | (inherited from ApplicationSettingsBase).
| SettingsKey | (inherited from ApplicationSettingsBase).

Top
See Also

#### Reference

MySettings Class
EDKB12WS.My Namespace